From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 31 July 2007<P>

it dosent matter, about <a href="/blend/wv.cgi?id=2007.07.31.05.18.23950">first time ever</a>: Haaaaaaaa, ok wise guy I feel a bump coming on...lol (You're too clever Jack)<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 31 July 2007<P>

Rennie, thanks for your comments!!  Good to see you on here. I've missed ya!
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 31 July 2007<P>

it dosent matter, about <a href="/blend/wv.cgi?id=2007.07.31.05.18.23950">first time ever</a>:<BR>
<BR>
Now I remember why I shuddered when this topic was first entertained.
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 31 July 2007<P>

Yeah, what scares me about the book is the gathering of permissions... it's kind of a legal gray area I think.
<HR>
From: <a href="/blend/av.cgi?id=1754">lovecraft</a><BR>
Date: 31 July 2007<P>

 Like I said, it was just a thought. I know that it's not very realistic to think that it would ever happen, and I realize that poetry is hard to sell.
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 31 July 2007<P>

hairdiva~ thanks for the comment every word you said was so true <BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 31 July 2007<P>

hairdiva~ thanks for the comment every word you said was so true <BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 31 July 2007<P>

Savannah Haze, about <a href="/blend/wv.cgi?id=2007.07.27.02.04.12449">Letters Let Her Go</a>: nice work and Ali nice bump<BR>
<BR>
rennielorca, about <a href="/blend/wv.cgi?id=2007.07.28.14.07.21149">CALL WAITING</a>: i love this piece for so many reasons right now<BR>
<BR>
B.K., about <a href="/blend/wv.cgi?id=2007.07.29.18.19.3477">Za Zoom Full Moon Zen</a>:<BR>
"so hot were frying love on the sidewalk" i can't stress how much i love your work <BR>
<BR>
~i'm just him~<BR>
writings of her<BR>
<BR>

<HR>